## nbgitpuller 1.0.2

=== debian/changelog ===
nbgitpuller (1.0.2-2) unstable; urgency=medium

  * Update Vcs-* fields in debian/control.

 -- Roland Mas <lolando@debian.org>  Thu, 10 Feb 2022 13:03:15 +0100

nbgitpuller (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Thu, 10 Feb 2022 12:38:13 +0100

nbgitpuller (0.9.0-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Thu, 10 Feb 2022 12:05:40 +0100

nbgitpuller (0.9.0-2) unstable; urgency=medium

  * Fix location of config file.

 -- Roland Mas <lolando@debian.org>  Sat, 18 Sep 2021 21:36:15 +0200

nbgitpuller (0.9.0-1) unstable; urgency=low

  * Initial upload.
  * Source package automatically created by stdeb 0.10.0 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Sat, 18 Sep 2021 12:46:35 +0200
