=== debian/control ===
Source: nbgitpuller
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all,
 python3-tornado, python3-notebook, debhelper (>= 13), python3-jupyter-packaging
Standards-Version: 4.5.1
Homepage: https://github.com/jupyterhub/nbgitpuller
Vcs-Git: https://salsa.debian.org/python-team/packages/nbgitpuller.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/nbgitpuller

Package: python3-nbgitpuller
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Notebook Extension to do one-way synchronization of git repo
 nbgitpuller lets you distribute content in a git repository to your
 students by having them click a simple link. Automatic merging
 ensures that your students are never exposed to git directly. It is
 primarily used with a JupyterHub, but can also work on students'
 local computers.
