=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Fri, 23 Apr 2021 15:06:50 +0200
export PYBUILD_NAME=nbgitpuller
%:
	dh $@ --with python3 --buildsystem=pybuild
